@charset "utf-8";
/* 
サイト固有の記述
*/

/* 全体（色系）*/
body {
    .sp_on2 {
            display: none;
        }
}

/* パソコン以上*/
@media screen and (min-width: 1281px) {
    body {
        &.home,
        &.features,
        &.snow-removal,
        &.leftovers,
        &.aircon-cleaning {
            .layout_d .lf_box .txtbox {
                padding-left: 5%;
            }

            .layout_e .lf_box .txtbox {
                padding-right: 5%;
            }
        }

        &.recruit {
            .layout_a .txtbox {
                margin-right: 80px;
            }

            .layout_b .txtbox {
                margin-left: 80px;
            }
        }

        .contact_infoarea {
            .box {
                padding: 0 5%;
            }
        } 
    }
}

/* モニター以上*/
@media screen and (min-width: 1860px) {
    body {
        &.features,
        &.snow-removal,
        &.leftovers,
        &.aircon-cleaning {
            .layout_d .lf_box .txtbox {
                padding-left: 10%;
            }

            .layout_e .lf_box .txtbox {
                padding-right: 10%;
            }
        }
    }
}

/* タブレット*/
@media screen and (max-width: 1024px) {
    body {
        .layout_d .lf_box .imgbox,
        .layout_e .lf_box .imgbox {
            width: 90%;
            margin-bottom: 30px;
        }

        .layout_d .lf_box .txtbox {
            padding-left: 0;
            margin-right: 0;
            padding: 0 5%;
        }

        .layout_e .lf_box .txtbox {
            padding-right: 0;
            margin-left: 0;
            padding: 0 5%;
        }

        .add_cul_bnr .box {
            aspect-ratio: 2 / 1;
            padding: 50px 10%;
        }

        .main-catch {
            height: 60vh;
        }
        

        .sv_pc_logo {
            display: none;
        }

        .thum_list li .category_c a {
            padding: 5px 8px;
        }

        main section .page_title {
            width: 100%;
        }
    }
}

/* 携帯*/
@media screen and (max-width: 767px) {
    body {
        .add_cul_bnr .box {
            aspect-ratio: 390 / 415;
            padding: 50px 5%;
        }

        .main-catch {
            height: 100vh;
        }

        .layout_d .lf_box .imgbox,
        .layout_e .lf_box .imgbox {
            width: 95%;
        }

        .sp_on2 {
            display: block;
        }

        .tab-content {
            .f24 {
                font-size: 15px;
            }
        }

        

        .cate_ttl01 .f14 {
            font-size: 14px;
        }

        .non_thum_list li {
            padding: 30px 20px;
        }

        .non_thum_list li:after {
            right: 20px;
        }
		
		.cate_ttl01 {
			display: block;
		}

        
    }
}
